#html_structura_area_v2.site .minitemplate.minitemplate-1178-ad-1{width:100%;margin-bottom:20px;padding-top:0px;padding-bottom:0px;}#html_structura_area_v2.site .paragraph.paragraph-2{
display:block;
clear:both;

}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-1{
margin-bottom:2%;

}#html_structura_area_v2.site .paragraph.paragraph-3{
display:block;
clear:both;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .ad{

}#html_structura_area_v2.site .ad.ad-1{
margin-top:15px;

}